@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,700&subset=greek'); body {
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    font-size: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    color: #293340;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

#masthead {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(255,255,255,1);
}

#logo {
    text-align: center;
    display: block;
    padding: 10px 0;
}

#logo img {
    max-height: 80px;
}

.bg-primary {
    background: #745cf9 !important;
}

.bg-secondary {
    background: #f5f5f5 !important;
}

.bg-dark {
    background: #0e1015;
}

.page-title-section {
    padding: 70px 0;
}

.page-title {
    margin-bottom: 0 !important;
    line-height: 36px;
}

@media all and (max-width: 767px) {
    .page-title-section, #breadcrumbs {
        text-align: center;
    }
}

.main-section {
    padding: 70px 0;
}

#breadcrumbs {
    margin: 10px 0 0 0;
}
